<!DOCTYPE html>
<html>
    
<head>
	{% load static %}
	{% load crispy_forms_tags %}
<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,900;1,200;1,300;1,700&display=swap" rel="stylesheet">
    <!--JQUERY-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    
    <!-- FRAMEWORK BOOTSTRAP para el estilo de la pagina-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    
    <!-- Los iconos tipo Solid de Fontawesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/solid.css">
    <script src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>

    <!-- Nuestro css-->
    <link rel="stylesheet" type="text/css" href="{% static 'core/css/register.css' %}" th:href="@{/css/index.css}">
	<title>Registro de Usuario</title>
</head>

<body>
	<div class="row">
		<div class="col-12 col-md-6 offset-md-3">
			<div class="card">
			<div class="card-body">
				<div class="text-center user-img">
					<img src="{% static 'core/img/logodosalamos.png' %}">
					<h2>Dos Álamos</h2>
					<hr>
				</div>
				<form class="form-group" action="" method="post">
					
					{% csrf_token %}
					{{ form | crispy }}
					<hr>
                    <input type="submit" href="{% url 'index' %}" style="width: 25%; height: 10%;" class="btn btn-primary float-right" value="Registrar" >
					<div class="col-12 volver">
					<a href="{% url 'index' %}" class="float-left">Volver</a>
				</div>
				</form>
				

				
				<br>
			</div>
			</div>
		</div>
	</div>


</body>
</html>